RubyGems Navigation menu

cut_audio 1.0.19

This library is called cut_audio. It uses ffmpeg to cut audio files in a convenient way. Version 1.0.3 added 'open' functionality so that we can edit the .rb file in question directly. Also, providing an end position is optional. If omitted we will default to the max length of the file in question.

Gemfile
          gem 'cut_audio', '~> 1.0.19'
  
  
  
  
  
  
  

install
          gem install cut_audio
  
  
  
  
  
  
  

Authors:

  • Robert A. Heiler

Owners:

Licenses:

  • GPL 2

Total downloads 5,118

For this version 173

Show all versions (20 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.19 - September 30, 2014 (14.5 KB)
  2. 1.0.18 - September 30, 2014 (14 KB)
  3. 1.0.17 - September 29, 2014 (14 KB)
  4. 1.0.16 - September 24, 2014 (14 KB)
  5. 1.0.15 - September 22, 2014 (14 KB)
Show all versions (20 total)